Joomla.it Forum

Joomla! 2.5 (versione con supporto terminato) => Joomla! 1.6/1.7/2.5 => Installazione, migrazione e aggiornamento => Topic aperto da: essebi52 - 16 Nov 2015, 21:24:55

Titolo: installazione joomla 3.x
Inserito da: essebi52 - 16 Nov 2015, 21:24:55
Espongo un problema che pareva risolto in un vecchio precedente topic ovvero:

Avviso di errore  "La recente richiesta è stata negata perchè conteneva un codice di sicurezza non valido"

Le ho provate tutte anche quelle descritte nel topic risolto. L'installazione mi si blocca nel passaggio tra il primo ed il secondo step (database) di installazione (non passa al 2 step e compare l'avviso di cui sopra).

Grazie anticipato per le eventuali soluzioni.